/* **************************************************************************************************************
*  Name: Estilo da Página de Acesso ao Sistema																	*
*  Version: 0.2																									*
*  Altered by: Renato S Akita																					*
*  URL: http://www.focoreducao.com.br																			*
*  Altered in: 26/10/2014																						*
*************************************************************************************************************** */	

/* Define as características do corpo da página																	*/
body {
	background:		#ffffff;										/* Cor de fundo								*/
	color:			#222222;										/* Cor da fonte								*/
	font:			13px/1.6em Tahoma, Arial, sans-serif;			/* Características da fonte					*/
	margin:			0px;											/* Margem									*/
	min-height:		600px;											/* Altura mínima							*/
	min-width:		800px;											/* Largura mínima							*/
	padding:		0px;											/* Distância da borda (moldura)				*/
}

/* Define as características da área de acesso com id															*/
#divAcesso {
	background: 	#f0f0fe url(../images/logo.jpg) no-repeat top;	/* Cor e imagem s/ repetição no topo		*/
	height:			150px;											/* Altura									*/
	left:			50%;											/* Posição esquerda							*/
	margin-left:	-120px;											/* Margem esquerda							*/
	margin-top:		-115px;											/* Margem superior							*/
	padding:		80px 0px 0px 0px;								/* Distância da borda (moldura)				*/
	position:		absolute;										/* Posicionamento relativo ao ancestral		*/
	top:			50%;											/* Posição superior							*/
	width:			240px;											/* Largura									*/
}

/* Define as características do formulário da área de login com id												*/
#formAcesso {
	padding:		0px 12px 12px 12px;								/* Margem interna							*/
}

/* Define as características do texto do formulário da área de login com id										*/
#formAcesso p{
	font: 			100% arial, sans-serif;							/* Fonte									*/
	margin:			0px;											/* Margem externa							*/
	padding:		0px;											/* Margem interna							*/
}

/* Define as características do hyperlink do formulário da área de login com id									*/
#divAcesso a {
	border:			0px;											/* Sem bordas								*/
	display:		inline;											/* Apresentação								*/
	padding:		0px;											/* Margem interna							*/
}
